body {
margin:0; padding:0; font-family:verdana, arial, sans-serif; font-size:80%; color:#666666; text-align:center;
background-color:#E4EED3;}

p {
margin:0.2em 0 1.2em 0; padding:0.3em;}

h1 {
padding:0; margin:0;font-size:250%; font-weight:normal; 
color:#95BC50; font-family:"Tahoma", verdana, arial, sans-serif;}

h2 {
background-color:#DDDDDD; color:#337185; font-size:100%; font-weight:normal; margin:0.2em; padding:0; 
font-style:italic; font-family:"Tahoma", verdana, arial, sans-serif;}

div {
margin:0; padding:0; display:block;}

a:link, a:visited 
{
color:#AFCD7C; text-decoration:underline;}
a:hover {
color:#3B4471; text-decoration:none;}
a:active {
color:#AFCD7C; text-decoration:underline;}

a#info{
	color:#FFFFFF;
}

/*
.container {
background-color:#FFFFFF; margin:0 auto 0 auto; padding:0; width:90%;}
*/

.container 
{
    background-color:#FFFFFF;
    margin: 0 auto;
    width: 800px;
    padding:0;
    text-align:center;  
}

.titleblock {
padding:0.5em; margin:0; text-align:right;
background-image:url(images/idk.jpg); background-repeat:no-repeat; background-position:left center;height:100px;}

.titleblock p {
text-indent:4em; color:#3B4471; font-style:italic;}



ul.navbar {
list-style-type:none; float:left; display:block; width:100%; line-height:1.2em; 
clear:both; margin:0; padding:0; background-color:#7F7F7F;}

ul.navbar li {
display:inline;}

a.nav:link, a.nav:visited {
display:block; float:left; width:20%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#7F7F7F; color:#FFFFFF;}

a.nav:hover {
display:block; float:left; width:20%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#AFCD7C; color:#FFFFFF;font-weight:bold;}

a.nav:active {
display:block; float:left; width:20%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#7F7F7F; color:#FFFFFF;}


a.navactive:link, a.navactive:visited {
display:block; float:left; width:20%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#7F7F7F; color:#AFCD7C;font-weight:bold;}

a.navactive:hover {
display:block; float:left; width:20%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#AFCD7C; color:#FFFFFF;font-weight:bold;}

a.navactive:active {
display:block; float:left; width:20%; padding:1.2em 0 1.2em 0; margin:0; 
text-decoration:none; background-color:#7F7F7F; color:#AFCD7C;font-weight:bold;}

/*a.idk-forward-em-link:link, a.idk-forward-em-link:visited {
	background:url(images/pfeil.gif) no-repeat 40px 17px;
	display:inline;
	margin:0px;
	padding:10px 0px 0px 58px;
}

a.idk-forward-em-link:hover {
	background:url(images/pfeil.gif) no-repeat 40px 17px;
	display:inline;
	margin:0px;
	padding:10px 0px 0px 58px;
}

a.idk-forward-em-link:active {
	background:url(images/pfeil.gif) no-repeat 40px 17px;
	display:inline;
	margin:0px;
	padding:10px 0px 0px 58px;
}*/

a.navsidemenu:link, a.navsidemenu:visited {
color:#3B4471; text-decoration:none;}

a.navsidemenu:hover {
color:#3B4471; text-decoration:none;}

a.navsidemenu:active {
color:#3B4471; text-decoration:none;}

.hr {
color:#7F7F7F; font-size:75%; margin:2.5em 0.2em 0.5em 0.5em; padding:0.8em; 
border-top:1px solid #7F7F7F; text-align:left; clear:both;}

img {border:0;
}

.rightcontainer {
float:right; clear:both; width:13em; margin:1em 0 0 0; padding:0;}

.leftcontainer {
float:left; clear:both; width:13em; margin:1em 0 0 0; padding:0;}

.rightbox {
margin:0.5em; padding:0.3em; border:1px solid #999999; text-align:center;}

.rightboxleft {
margin:0.5em; padding:0.3em; border:1px solid #999999; text-align:left;}

.rightcontainer h2 {
text-align:left; padding:0 0 0 1.5em;}

.linkbox a {display:block;}



.content {
clear:left; text-align:left; margin:1.2em 13.5em 0 0; padding:1em 1ex 1em 1.5ex;}

.content h2 {text-indent:3em;}

.right 
{
    float:right; clear:both; text-align:right;
}
.left 
{
    float:left; clear:both; text-align:right;
}

.year {
	font-weight:bold;
	text-align:right;
	vertical-align:text-top;
}

.tablecontent {
	font-weight:normal;
	text-align:left;
	vertical-align:text-top;
}

.footer {
color:#999999; font-size:75%; margin:2.5em 0.2em 0.5em 0.5em; padding:0.8em; 
border-top:1px solid #999999; text-align:left; clear:both;}

.footer .right {
float:right; clear:right; text-align:right;}

.footer p {margin:0;}